Subject: bug#51381: HEIF image format support

From: Glenn Morris <[email-masked]>
Date: Mon, 25 Oct 2021 17:36:00 -0400

Lars Ingebrigtsen wrote:

> Probably mostly Apple users, and has already been noted, Emacs on Macos
> already understands all image formats that the OS supports.

The previous comments refer to image support in the "Mac port",
which is not mainline GNU Emacs. (I have always thought it a confusing
name.)